package com.jxml.quick.model.qiml;

/**
 * AccessMapField -
 * 
 * The accessField element names a field in the object being
 * defined which holds a map of objects in its content model.
 */
public class AccessMapField implements Access {

    public String text;


    public AccessMapField(String text) {
        this.text = text;
    }

    public String toString() {
        return(text);
    }

}
